Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Suggestions > Topic : AMPPS 3.9 ?



Threaded Mode | Print  

 AMPPS 3.9 ? (8 Replies, Read 12212 times)
erickb
Group: Member
Post Group: Working Newbie
Posts: 95
Status:
Any news of AMPPS 3.9 ? it has being now 18 months since 3.8 was released

thanks
IP: --   

AMPPS 3.9 ?
InF3rN0
Group: Member
Post Group: Newbie
Posts: 1
Status:
It would be nice to know about future plans if there are any.
Cheers.
IP: --   

AMPPS 3.9 ?
erickb
Group: Member
Post Group: Working Newbie
Posts: 95
Status:
we need php 7.2 now
please
IP: --   

AMPPS 3.9 ?
erickb
Group: Member
Post Group: Working Newbie
Posts: 95
Status:
Ive got this answer from them on april 30

Hi Apologies for the delay in reply.
We are expected to launch this  ([i]version 3.9
) in a week or two. However there is no exact ETA on this but we shall try and release this as soon as possible.[/i]
IP: --   

AMPPS 3.9 ?
Johanv74
Group: Member
Post Group: Newbie
Posts: 2
Status:
I alsoo need php 7.2 now, for testing Joomla 4.
please can you tel us when AMPPS 3.9 is comming?
IP: --   

AMPPS 3.9 ?
erickb
Group: Member
Post Group: Working Newbie
Posts: 95
Status:
MAMP comes with php 7.3.1
IP: --   

AMPPS 3.9 ?
piernik
Group: Member
Post Group: Newbie
Posts: 16
Status:
Monolog 2 also requires php 7.2.
We all need ampps 3.9 with php 7.3
IP: --   

AMPPS 3.9 ?
erickb
Group: Member
Post Group: Working Newbie
Posts: 95
Status:
I think we are all slowly leaving for MAMP
IP: --   

AMPPS 3.9 ?
Johanv74
Group: Member
Post Group: Newbie
Posts: 2
Status:

    Very sorry that I can not get any response from Softaculous. Not on the forum, not on Facebook and not through a ticket !!
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 15, 2019, 10:34 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.328